<?php
namespace Database\Seeders;
use Illuminate\Database\Seeder;
use Maatwebsite\Excel\Facades\Excel;
use Suiterus\Dms\Imports\FolderImport;
class FolderStructureSeeder extends Seeder
{
    public function run()
    {
        $filePath = storage_path('app/dms/folder-structure/folder_structure.xlsx');
        Excel::import(new FolderImport, $filePath);
    }
}